Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
yyalloc Union Reference

## Data Fields
yytype_int16 | yyss_alloc
YYSTYPE | yyvs_alloc
YYLTYPE | yyls_alloc

## Detailed Description

Definition at line 1409 of file ripper.c.

## Field Documentation

## ◆ yyls_alloc

YYLTYPE yyalloc::yyls_alloc

Definition at line 1413 of file ripper.c.

Referenced by yyparse().

## ◆ yyss_alloc

yytype_int16 yyalloc::yyss_alloc

Definition at line 1411 of file ripper.c.

Referenced by yyparse().

## ◆ yyvs_alloc

YYSTYPE yyalloc::yyvs_alloc

Definition at line 1412 of file ripper.c.

Referenced by yyparse().

The documentation for this union was generated from the following files:

- ext/ripper/ripper.c
- parse.c